<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Formulario Angel Navarrete</title>
</head>
<body>
    <header>
        <h1>Formularios</h1>
        <nav>
            <ul>
                <li><a href="mejoresjuegos.html">Inicio</a></li>
            </ul>
        </nav>
    </header>
    <form action="/action.php" method="post">
        <fieldset>
            <legend>Ficha de la pelicula</legend>
            <label for="titulo">Título </label>
            <input type="text" id="titulo"><br>
            <label for="director">Director</label>
            <input type="text" id="director"><br>
            <label for="fechaEstreno">Fecha de estreno: </label>
            <input type="date" id="fechaEstreno"><br>
            <label for="poster">Póster</label>
            <input type="file" id="poster"><br>
            <label>Versión:</label>
            <input type="radio" id="imax" name="imax" value="imax">
            <label for="imax">IMAX</label>
            <input type="radio" id="3d" name="3d" value="3d">
            <label for="3d">3D</label>
            <input type="radio" id="fullHD" name="fullHD" value="fullHD">
            <label for="fullHD">Full HD</label><br>
            <label>Clasificación:</label>
            <input type="radio" id="tp" name="tp" value="TP">
            <label for="tp">TP</label>
            <input type="radio" id="+12" name="+12" value="+12">
            <label for="+12">+12</label>
            <input type="radio" id="+15" name="+15" value="+15">
            <label for="+15">+15</label>
            <input type="radio" id="+18" name="+18" value="+18">
            <label for="+18">+18</label>
        </fieldset>
        <fieldset>
            <legend>Ficha de proyección</legend>
            <label for="sala">Sala </label>
            <input list="salas" name="sala" id="sala"><br>
            <datalist id="salas">
                <option value="cine de barrio"></option>
                <option value="Cines Yelmo"></option>
                <option value="Cinesa"></option>
                <option value="Cines Full HD"></option>
            </datalist>
            <textarea name="sinopsis" rows="10" cols="30">
            Escribe una breve sinopsis
            </textarea><br>
            <input list="idiomas" name="idioma" id="idioma" value="Ingles"><br>
            <datalist id="idiomas">
                <option value="Ingles"></option>
                <option value="Español"></option>
                <option value="Chino"></option>
                <option value="Aleman"></option>
            </datalist>
            <label for="sesion">Sesión:</label>
            <input type="time" id="sesion"><br>
            <label>Días de proyección:</label><br>
            <select id="diaSemanas" size="4">
                <option value="Lunes">Lunes</option>
                <option value="Martes">Martes</option>
                <option value="Miercoles">Miercoles</option>
                <option value="Jueves">Jueves</option>
                <option value="Viernes">Viernes</option>
                <option value="Sabado">Sabado</option>
                <option value="Domingo">Domingo</option>
            </select><br>
            <label for="color">Elige un color de fondo</label>
            <input type="color" name="color" id="color"><br>
            <label for="puntuacion">Puntuación del público:</label><br>
            <progress id="puntuacion" value="76" max="100"></progress>
        </fieldset>
    </form>



    <footer>
        <p>Copyright © 2022 Angel Navarrete Sanchez</p>
        <address>C/ Me acabo de Inventar 2, 08032, Barcelona</address>
        <p>angel.navarrete.7e6@itb.cat</p>
    </footer>
</body>
</html>